/* 
    Document   : comments.css
    Created on : 11 груд 2011, 19:41:11
    Author     : segoddnja@gmail.com
*/

root { 
    dxisplay: block;
}

.comments-list{
    list-style-type: none;
    padding-left: 0;
}

.comments-list .admin-panel{
    display: inline;
    padding: 5px;
}

.comments-list .comments-list{
    padding-left: 20px;
}

.comments-list li{
    margin: 5px 0;
    background: #eeeeee; /*E5F1F4*/
    padding: 5px;
    border-radius: 5px;
}

.comments-list li:nth-child(2n){
    background: #F8F8F8;
}

.comments-list li .comment-header{
    font-weight: bold;
}

.gravatar{
    float:left;
    padding-right: 10px;
}

.comment{
    min-height:90px;
}

.comment-footer{
    vertical-align: baseline;
}

.comment_text {
	margin: 10px 0px 10px 0px;
}